from users.imports.serializers import BDestroySC as Parent
from users.models import UserModel


class UserDestroySerializer(Parent):
    class Meta(Parent.Meta):
        model = UserModel
        fields = ['id', ]
